﻿body {
	background-image:none;
}

h1 {
	font-size:32px;
}

#logo img {
	width:23px;
	padding: 20px 10px 10px 0;
}

#wrapper {
	padding-left:10px;
}
#leftbucket {
	clear:both;
	float:none;
	height:100%;
}

#byline {
	font-size:14px;
}

#bycomment {
	float:none;
	width:80%;
	margin:0 auto 0 auto;
	background-color:rgba(35,109,164,0.7);
	padding:5%;
}

#buttonWrapper {
	clear:both;
	margin-top:10px;
	font-size:14px;
	float:none;
	opacity:1;
}

.button {
	clear:both;
	display:block;
	width:86%;
	margin:10px auto 0 auto;
	text-align:center;
	background-color:rgba(255,102,0,0.7);
	padding:7px 0 7px 0;
    border-radius: 7px; 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-color:#D0D0D0;

}

.button:hover {
	color:#D0D0D0;
	font-weight:bold;
	background-color:rgba(255,102,0,0.9);
}


nav ul {
	max-height:0px;
}

.showing {
	max-height:20em;
	background-color:rgba(35,109,164,0.4);
}

nav ul li {
	text-align:left;	
	box-sizing: border-box;
	width:100%;
	text-align:left;
	padding:15px;
}

nav ul li:hover {
	background-color:rgba(16,16,16,0.5);
}

.handle {
	display:block;
}

/**********************  Submission Process page ****************/
.StepRow {
	width:95%;
}

.StepBlock {
	font-size:12px;
	width:100%;
	height:auto;
	padding:5px;
	border:none;
	margin-top:10px;
    border-radius: 7px; 
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}

.marginRight {
	margin-right:0px;
}

.bgColor1 {
	background-color:rgba(51,102,153,0.8);
}
.bgColor2 {
	background-color:rgba(0,0,0,0.8);
}
.bgColor3 {
	background-color:rgba(255,102,0,0.8);
	border-color:#336699;
}

/******************************* Form *****************************/
#formControl {
	font-size:14px;
	padding:0px;
	width:100%;
	border-width:0px;
	text-align:center;
}

.formSize {
	width:auto;	
}

#wrapright2 {
	display:none;
}

#wrapright {
	display:none;
}

label {
	float:none;
	background-color:rgba(250,250,250,0.7);
	width:auto;
	padding:0px;
}

.br {
	display:inline;
}

fieldset {
	width:auto;
}

.formInput {
	padding:5px 0px 5px 0px;
}

.formAlign {
	padding:2px;
	text-align:center;
}

.disc {
	background-color:rgba(250,250,250,0.7);
}

/********************************* Cost Pop up ************************/
#popUpWrap {
	width:250px;
	margin:150px auto;
}

#popUpContainer {
	padding:10px;
}

.infoBox {
	padding:10px;
}

